                                                                        /*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/ 

.slider-outer{
  width:960px;
  height:420px;
 	position:relative;   
	background:#fff url(loading.gif) no-repeat 50% 50%; 
  position: absolute;
  top: 160px;
  left:0; 
}

.slider-wrapper{
  position: absolute;
  top: 10px;
  left: 10px;
  width:940px;
  height:400px;
  
  
}

.theme-default .nivoSlider {
  width:940px;
  height:400px;
 	position:relative;   
	background:#fff url(loading.gif) no-repeat 50% 50%; 
}


.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
  width: 180px;
  
 
  
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}



.theme-default .nivo-controlNav {  
	text-align: center;
	
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 5px;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}



.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	position: relative;
  width: 100%;
  z-index: 10000;
  margin-top: -65px;
   position: relative;
    text-indent: 0;
  
  
  
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
   position: relative;
    text-indent: 0;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 180px;
	height: auto;
  border: 10px solid #fff;
   position: relative;
    text-indent: 0;
  
}


.nivo-controlNav{
padding: 0;
}